Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ arm64 ], all versions are unstable: [ 8.0.19.10-r1, 8.0.20.11-r2, 8.0.21.12 ]
    • UnstableOnly
      for arches: [ amd64, arm, hppa, ppc, ppc64, s390, sparc, x86 ], all versions are unstable: [ 5.7.27.30-r1, 8.0.19.10-r1, 8.0.20.11-r2, 8.0.21.12 ]
  • 8.0.21.12
  • 8.0.20.11-r2
    • RedundantVersion
      slot(8.0) keywords are overshadowed by version: 8.0.21.12
  • 8.0.19.10-r1
    • RedundantVersion
      slot(8.0) keywords are overshadowed by versions: 8.0.20.11-r2, 8.0.21.12
  • 5.7.27.30-r1
    • MissingUseDepDefault
      RDEPEND="!dev-db/mariadb-connector-c[mysqlcompat]": USE flag 'mysqlcompat' missing from packages: [ dev-db/mariadb-connector-c-3.1.11, dev-db/mariadb-connector-c-9999 ]
    • NonexistentDeps
      DEPEND: nonexistent package: dev-python/mysql-python

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.